.trangchu-khachhang-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
    background-image: url(/wp-content/uploads/2023/08/Rectangle-23955.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}
.trangchu-khachhang-mb .width-change {
    width: auto;
    margin: 0 auto;
    padding-top: 40px !important;
}
.trangchu-khachhang-mb .mg-x-auto {
    margin: 0 auto;
}
.trangchu-khachhang-mb .mg-x-20 {
    margin-right: 20px !important;
    margin-left: 20px !important;
}
.trangchu-khachhang-mb .section-title {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}
.trangchu-khachhang-mb .mb-10 {
    margin-bottom: 10px;
}
.trangchu-khachhang-mb .slick-dots {
    bottom: 0 !important;
}
.trangchu-khachhang-mb .slick-dots li{
    margin: 0 !important;
}
.trangchu-khachhang-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.trangchu-khachhang-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #e32227 !important;
}
.trangchu-khachhang-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.trangchu-khachhang-mb .pb-40 {
    padding-bottom: 40px;
}
.trangchu-khachhang-mb .doitac-mb img {
    width: 157.5px;
    margin: 10px;
}
.trangchu-khachhang-mb .col-doitac-mb {
    width: calc(50% - 30px);
    margin: 10px;
    display: block;
    float: left;
}
.trangchu-khachhang-mb .mt-40 {
    margin-top: 40px;
}
.trangchu-khachhang-mb .doitac-mb-not-a {
    margin-top: 10px !important;
}
.trangchu-khachhang-mb .khachhang-mb-not-a {
    margin-top: 10px !important;
}